@font-face {
    font-family: "EngraversGothic BT W08 Regular";
  src: url("5a55b4ee85cb635347d040dfbf1b2039.eot"); /* IE9*/
  src: url("5a55b4ee85cb635347d040dfbf1b2039.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("5a55b4ee85cb635347d040dfbf1b2039.woff2") format("woff2"), /* chrome、firefox */
  url("5a55b4ee85cb635347d040dfbf1b2039.woff") format("woff"), /* chrome、firefox */
  url("5a55b4ee85cb635347d040dfbf1b2039.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("5a55b4ee85cb635347d040dfbf1b2039.svg#EngraversGothic BT W08 Regular") format("svg"); /* iOS 4.1- */
    font-weight: normal;
    font-style: normal;
}

.company-name {font-size:1rem; font-weight: bold; }

.golden-font-1 {
  color: #D4AF37;
  text-shadow: 1px 1px 2px #dddddd;
  opacity: 0.9;
}

.gold-text {
    color:#c3a343;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent),
    url(images/gold-foil-2.png) repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.gold-text-1 {
    color:#c3a343;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent),
    url(images/gold-foil-1.png) repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

html {
        font-family:"EngraversGothic BT W08 Regular" !important;
        font-size: 1.5rem;
        
    }

    body {
        margin: 0 auto;
        background-image: url('images/cover-1.png');
        overflow-x: hidden;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 1.4;
    }

.logo {
        font-weight: bold; 
        letter-spacing: 1px;
        color: #fff;
    }

.logo-img {
    width: 100%;
    height: auto;
    padding-top: .5rem;
}

.ds-n { display:none; }

.boxed-container {
        margin: auto;
        width: auto; 
    }

.center-div {
        margin: auto;
        width: 100%;
        padding: 10px;
}

.overlay {
        height: 0%;
        width: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0, 0.9);
        overflow-y: hidden;
        transition: 0.5s;
}

.overlay-content {
        position: relative;
        top: 25%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
}

.overlay a {
        padding: 4px;
        text-decoration: none;
        font-size: 36px;
        color: #818181;
        display: block;
        transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
}

.closebtn {
        position: absolute;
        top: 20px;
        right: 245px;
        font-size: 60px !important;
}

.jumbo h1 {
    font-weight: 400;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.5;

}

.jumbo h2 {
    margin-top: -1rem;
    font-weight: 200;
    font-size: 1.1rem;
    text-align: left;
    line-height: 1.2;

}

.jumbo h3 {
    font-weight: 200;
    font-size: 1.1rem;
    text-align: left;
    line-height: 1.5;
 
}

/* ADRIAN - TEXT SYLES */

   .left-text {
        text-align: left;
    }

    .center-text {
        text-align: center;
    }

    .justify-text {
        text-align: justify;
        hyphens: auto;
         -webkit-hyphens: auto;
        word-spacing: -0.05em;
    }
    
    .right-text {
        text-align: right;
    }
    
    .small-text {
        font-size: .6rem;
    }

    .medium-text {
        font-size: 1rem;
    }

    .big-text {
        font-size: 1rem;
    }

    .huge-text {
        font-size: 1.2rem;
    }

    .light-text { 
        font-weight: 400; 
    }

    .strong-text {
        font-weight: 600;
    }

    .strike-text { 
        text-decoration: line-through;
    }

    .copyright {
        font-size: .6rem;;
    }

    .padded-top {
        padding-top: 1rem;
    }

    ul {
       list-style-type: none;
       margin: 0;
       padding: 0;
    }

   footer ul li {
    
       text-align: left;
    }


    footer ul li a {
        display: block;
        text-decoration: none;
        color: #2c69ad;
        padding: .5em;
        font-size: .8rem;
        border-bottom: 1px dotted #2c69ad;
        
    }

.border-bottom-none {
    border-bottom: none;
}

    footer ul li a:hover {
        color: #333333;
        background-color: #efefef;
        
    }

 
    
    .circle-list {
        list-style-type: circle;
        padding: .4em 0 .2em 0;
        margin-left: 1em;
        line-height: 2.2;
    }

    .styled-list {
        list-style-image: url('../images/styled-list-icon.png');
        padding: .4em 0 .2em 0;
        margin-left: 1em;
        line-height: 2.2;
    }
    

    .article-content {
        margin-bottom: 2.4em;
        padding: 1.2em 1em;
        background: #FFF;
    }
    
    .article-content {
        margin-top: 0;
    }
    
    
    article h1 {
        font-size: 2.2em;
    }

    article h2 {
        font-size: 1.8em;
    }
    
 /* TABLES */

    table {
        width: 100%;
        border-collapse: collapse;
    }

    th, td {
        text-align: left;
        padding: 0px 5px;
        border: 1px solid #ddd;
        line-height: 1.6;
        font-size: .8rem;
    }

table tr {
    background-color: #EEEEEE;
}

table tr:nth-child(even) {
    background-color: #FFFFFF;
}

table tr td:nth-child(1) {
    border-right: 1px solid #DDDDDD;
}

table tr td:nth-child(2) {
    font-weight: 200;
}


/* STYLING EFFECTS FOR TABLES  */

/* COLOURED HEADER  */
    .coloured th {
        padding-top: 12px;
        padding-bottom: 12px;
        background-color: #2BB295;
        color: white;
    }


/* FORMS, INPUTS, BUTTONS */

.input {
	float: left;
    padding: 10px;
    width: 100%;
    border: solid 1px #013A1B;
    font-size: .8rem;
    
}

textarea {
    overflow:auto; 
    max-width: 100%; 
    height: auto; 
}

/*-- BUTTONS --*/

.button { 
    color:#FFFFFF; 
    font-size: 1rem; 
    font-weight:400; 
    text-align:center; 
    padding: .8rem 1.6rem;
    width: auto;
    margin: auto;
    cursor: pointer;
}

.button-gold-text {
		color:#c3a343;
text-decoration: none;
				font-size: 1rem; 
    font-weight:400; 
    text-align:center; 
    padding: .8rem 1.6rem;
    width: auto;
    margin: auto;
    cursor: pointer;
	background-color:#EFEFEF; 
    border:solid 2px #c3a343;
    border-radius: 30px;
}

.button a { 
    text-decoration: none; 
    color: inherit; 
}

.button:hover { 
    opacity: 0.7; 
}

.button-gold-text:hover { 
    opacity: 0.7; 
}

.button-1 {
    text-decoration: none;
    background-color:#014421; 
    border:solid 2px #014421;
    border-radius: 30px;
}

.button-1:hover {
    text-decoration: none;
    color: #014421;
    background-color:#FFFFFF; 
    border:solid 2px #014421;
    border-radius: 30px;
}

.button-2 {
    text-decoration: none;
    color: #014421;
    background-color:#FFFFFF; 
    border:solid 2px #FFFFFF;
    border-radius: 30px;
}


/* BACKGROUNDS AND COLOURS */
/* USED IN INDEX-4*/

.parallax { 
    /* The image used */
    

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cover {
    
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cover-home-1 {background-image: url(images/bkg-1.jpg);}

#cover-about-1 {background-image: url(images/bkg-2.jpg);}

#cover-services-1 {background-image: url(images/bkg-4.jpg);}

#cover-jobs-1 {background-image: url(images/cover-jobs-1.jpg);}

#cover-contact-1 {background-image: url(images/cover-contact.png);}

.cover-footer-1 {background-image: url(images/ireland-map-2.png); background-position: center; background-repeat: no-repeat;}

.set-1-a {
    background-color: inherit;
    color: #FFFFFF;
}

.set-1-b {
    background-color: #444444;
    color: #FFFFFF;
}

.set-1-c {
    background-color: #FFFFFF;
    color: #014421;
}

.set-1-d {
    background-color: #014421;
    color: #FFFFFF;
}

.colour-1 {
    color: #014421;
}

.set-2-a {
    background-color: #222222;
    color: #FFFFFF;
}

.set-2-b {
    background-color: #FFFFFF;
}

.set-2-c {
    background-image: url(images/bg-1.png);
    background-repeat: repeat;

}

.set-2-e {
    background-color: #EEEEEE;
}

.set-3-a {
    background-color: #000;
}

.phone-link {
    text-decoration: none;
    color: #FFFFFF;
    
}

.phone-link:hover {
    color: #D4AF37;
}

.phone-link-0 {
    text-decoration: none;
    color: #014421;
    
}

.phone-link-0:hover {
    color: green;
}

.in-text-link {text-decoration: none; color:inherit; font-weight:inherit;}
    
/* ADRIAN - BOX SIZING, IMAGES AND GRID SYSTEM - MOBILE UP */
* {
    box-sizing: border-box;
    font-weight: 300;
}
.resp-img {
    width: 100%;
    height: auto;
}

.testimonial-img {
    width:30%;
    height: auto;
}

/* THUMBNAIL IMAGEs */

.thumb-img-small {
    width: auto;
    height: 100px;
}

.thumb-img-med {
    width: auto;
    height: 300px;
}

.thumb-img-big {
    width: auto;
    height: 400px;
}

.thumb-img-huge {
    width: auto;
    height: 400px;
}

.small-on-mobile {
    width: auto;
    max-width: 300px;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    width: 100%;
}

/* Sticky Top */

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 5rem;
}


/* ADRIAN - TEXT SLIDER STYLING */

/* Slideshow container */
.slideshow-container {
  position: relative;
  background: #f1f1f1f1;
}

/* Slides */
.mySlides {
  display: none;
  padding: 44px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    background: #ddd;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: #D4AF37;}

.testimonial-title-1 {font-size: 0.9rem; font-weight: bold; margin-top:-1rem;}
.testimonial-text-1 {font-size: 0.8rem;}

/* ADRIAN - MOBILE SIZE - MAX 450 PX  */
@media screen and (max-width: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
    .closebtn {
        font-size: 40px !important;
        top: 15px;
        right: 35px;
    }
    
.testimonial-img {
    width:30%;
    height: auto;
}
}


/* ADRIAN - TABLET SIZE - PORTRAIT */
@media only screen and (min-width: 600px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}

    .boxed-container {
        margin: auto;
        width: auto; 
        max-width: 600px;
        min-width: 560px;

    }
    

    .center-div {
        width: 60%;

}

.hamburger {margin-right: 2%;}

.testimonial-img {
    width:50%;
    height: auto;
}
    .thumb-img-huge {
    width: auto;
    height: 600px;
}
    
.small-on-mobile {
    width: auto;
    max-width: 400px;
}

.company-name {font-size: 1.2rem;}
    
/* LISTS */
    
    .circle-list {
        list-style-type:circle;
    }
    
.logo-img {
    width: 60%;
    height: auto;
}

}

/* ADRIAN - DESKTOP SIZE - 768 PX  TO 900 PX */
@media only screen and (min-width: 768px) {
    
	
    
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    .boxed-container {
        margin: auto;
        width: auto;
        max-width: 900px;
        min-width: 800px;
    }
    
.testimonial-img {
    width:100%;
    height: auto;
}

.justify-text {padding-right: 4%;}

.hamburger {margin-right: 4%;}

   .ds-n { display:block; }
   
    .small-on-mobile {
    width: auto;
    max-width: 500px;
}
    /*.top-nav {*/
    /*    margin-top: -80px;    */
    /*}*/
    
   .logo {
        font-size: 1.1rem;
    } 
    
    .normal-text {
    font-size: .8;
    font-weight: 200;
    }
    
    .big-text {
    font-size: 1.6em;
    font-weight: 600;
    }

    .huge-text {
    font-size: 2.8em;
    }
    
    .company-name {font-size: 1.4rem;  font-weight: bold;}
    
    .padded-top {
        padding-top: 12rem;;
    }
    
    footer ul li {
    display: inline-block;
    }
    
    footer ul li a {
        text-align: center;
        border-bottom: none;
    }
	
    .header {
        margin-top: 2rem;
    }
    
.jumbo h1 {
    font-size: 2.4rem;
    line-height: 1.8;
}

.jumbo h2 {
    font-size: 1.8rem;
    line-height: 1.6;
}
    
.jumbo h3 {
    font-size: 1.4rem;
    line-height: 1.6;
}
 
.testimonial-title-1 {margin-top: 5%;}

.logo-img {
    width: 60%;
    height: auto;
}

.closebtn {
        position: absolute;
        top: 20px;
        right: 45px;
        font-size: 60px !important;
}

}

/* ADRIAN - DESKTOP SIZE - 960 PX UP TO 1200 PX */

@media only screen and (min-width: 960px) {
    
    .col-l-1 {width: 8.33%;}
    .col-l-2 {width: 16.66%;}
    .col-l-3 {width: 25%;}
    .col-l-4 {width: 33.33%;}
    .col-l-5 {width: 41.66%;}
    .col-l-6 {width: 50%;}
    .col-l-7 {width: 58.33%;}
    .col-l-8 {width: 66.66%;}
    .col-l-9 {width: 75%;}
    .col-l-10 {width: 83.33%;}
    .col-l-11 {width: 91.66%;}
    .col-l-12 {width: 100%;}
    
    .boxed-container {
        margin: auto;
        width: auto; 
        max-width: 1280px;
    }
    
    .logo-img {
    width: 60%;
    height: auto;
}

.justify-text {padding-right: 1%;}
.hamburger {margin-right: 2%;}

.company-name {font-size: 2.1rem;  font-weight: bold;}
.testimonial-title-1 {margin-top: 5%; font-size:1rem;}
.testimonial-text-1 {font-size: 0.9rem;}

th, td {
        font-size: .9rem;
    }
    
    /*.top-nav {*/
    /*    margin-top: 0; */
    /*}*/
    
  
    
    .jumbo h1 {
    font-size: 2.4rem;
    line-height: 2;
}

.jumbo h2 {
    font-size: 1.8rem;
    line-height: 1.6;
}
    
.jumbo h3 {
    font-size: 1.4rem;
    line-height: 1.6;
}
    
    .small-on-mobile {
    width: auto;
    max-width: 680px;
}
    

}


/* ADRIAN - DESKTOP SIZE - OVER 1200 PX */

@media only screen and (min-width: 1200px) {

.company-name {font-size:2.4rem; font-weight: bold; }
.testimonial-title-1 {font-size: 1.2rem;}
.testimonial-text-1 {font-size: 1.1rem;}

.hamburger {margin-right: 1%;}
.closebtn {
        position: absolute;
        top: 20px;
        right: 115px;
        font-size: 60px !important;
}

}



/*------------------------------*\
    NAVIGATION - NORMAL STYLE
\*------------------------------*/

/*.top-nav {*/
/*    text-align: right; height:auto; max-height: 40px; */
/*}*/

/*Strip the ul of padding and list styling*/
/*.navigation ul {*/
/*    list-style-type:none; position: relative; text-align: right;*/
/*}*/

/*Create a horizontal list with spacing*/
/*.navigation li {*/
/*	display:inline-block;*/
/*}*/

/*Style for menu links*/
/*.navigation li a {*/
/*	display:block;*/
/*	width: auto;*/
/*	height: auto;*/
/*	padding: .5rem .5rem 0 .5rem;*/
/*	text-align: center;*/
/*	font-weight: 400;*/
/*	font-size: .8em;*/
/*	color: #014421;*/
/*	text-decoration: none;*/
/*    letter-spacing: 1px;*/
/*}*/

/*Hover state for top level links*/
/*.navigation li:hover a {*/
/*	border-bottom: solid 1px #014421;*/
/*}*/

/*Style for dropdown links*/
/*.navigation li:hover ul a {*/
/*	background: #f3f3f3;*/
/*	color: #014421;*/
/*	height:auto;*/
	
/*}*/

/*Hover state for dropdown links*/
/*.navigation li:hover ul a:hover {*/
/*	background: #fff;*/
/*	color: #014421;*/
/*}*/

/*Hide dropdown links until they are needed*/
/*.navigation li ul {*/
/*	display: none;*/
/*}*/

/*Make dropdown links vertical*/
/*.navigation li ul li {*/
/*	display: block;*/
/*	float: none;*/
/*}*/

/*Prevent text wrapping*/
/*.navigation li ul li a {*/
/*	width: auto;*/
/*	min-width: 100px;*/
/*	padding: 0 20px;*/
/*}*/

/*Display the dropdown on hover*/
/*.navigation ul li a:hover + .hidden, .hidden:hover {*/
/*	display: block;*/
/*}*/

/*Style 'show menu' label button and hide it by default*/
/*.navigation .show-menu {*/
/*	font-family: "dumbledor_1regular", "Lucida Sans", sans-serif;*/
/*	text-decoration: none;*/
/*	color: #fff;*/
/*	background: #014421;*/
/*	text-align: center;*/
/*	padding: 0;*/
/*	display: none;*/
/*    font-weight: 400;*/
/*}*/

/*.navigation .show-menu:hover {*/
/*    cursor: pointer;*/
/*}*/

/*Hide checkbox*/
/*input[type=checkbox]{*/
/*    display: none;*/
/*}*/

/*Show menu when invisible checkbox is checked*/
/*input[type=checkbox]:checked ~ #menu{*/
/*    display: block;*/
/*}*/


/*------------------------------*\
    NAVIGATION - RESPONSIVE STYLE
\*------------------------------*/

/*@media screen and (max-width : 760px){*/

/*	.fade_btn   {opacity:0.9; transition-duration:0.7s; }*/
/*	.fade_btn:hover     {opacity:1; transition-duration:0.7s; }*/
    
/*    .top-nav {*/

/*}	*/
	/*Make dropdown links appear inline*/
/*	.navigation ul {*/
/*        width: auto;*/
/*        margin-top: 2px;*/
/*        display: none;*/
	
/*	}*/
	/*Create vertical spacing*/
/*	.navigation li {*/
/*		margin-bottom: 0;*/
/*		border-bottom: solid 1px #FFFFFF;*/
/*        background-color: #014421;*/
/*	}*/
    
/*    .navigation li a {*/
/*	    color: #FFFFFF;*/
/*        border-bottom: none;*/
/*        padding-bottom: 10px;*/
/*}*/
/*    .navigation li a:hover {*/
/*        color: #CCCCCC;*/
/*        background-color: #016221;*/
/*        border-bottom: none;*/
/*}*/
    
    
	/*Make all menu links full width*/
/*	.navigation ul li, li a {*/
/*		width: 100%;*/
/*	}*/
	/*Display 'show menu' link*/
/*	.navigation .show-menu {*/
/*		display:block;*/
/*        height: auto;*/
/*        min-height: 60px;*/
/*        font-size: 1rem;*/
/*        padding-top: 6px;*/
		
/*	}*/
    

/*}*/